<?php
$servername = "infodb.ansan.ac.kr"; // DB 서버
$username = "i2351013";            // DB 사용자명
$password = "tlsdbfla";            // DB 비밀번호
$dbname = "db2351013_ReadUS";      // DB 이름

// MySQL 연결
$conn = new mysqli($servername, $username, $password, $dbname);

// 연결 확인
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>
